#!/usr/bin/python3
def main():
    with open("/home/gameservers/css_ze/cstrike/addons/sourcemod/logs/simulate.txt", "r") as file:
        lines = [line.rstrip() for line in file]

    with open('/home/gameservers/css_simulate_ze/cstrike/addons/sourcemod/logs/simulate.txt', 'w') as fp:
        fp.write('\n'.join(lines))

if __name__ == '__main__':
    main()
